How to install libclass-contract-perl on Debian Unstable (Sid)